/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		color: #666;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-weight: bold; 
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 36px; line-height: 36px; margin-bottom: 24px;}
	h2 { font-size: 24px; line-height: 28px; margin-bottom: 21px; }
	h3 { font-size: 18px; line-height: 21px; margin-bottom: 21px; }
	h4 { font-size: 16px; line-height: 21px; margin-bottom: 4px; }
	h5 { font-size: 14px; line-height: 18px; }
	h6 { font-size: 14px; line-height: 18px; }
	.subheader { color: #777; }

	p { margin: 0 0 18px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em, i { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited {text-decoration: none; outline: 0; text-decoration: underline;}
	a:hover, a:focus { color: #3333CC;  }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }


/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

/* #Iframe
================================================== */

iframe {
	max-width: 100%;
	max-height:auto;
}


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: 'Raleway', sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="number"],
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 90%;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {

}

/* For devices larger than 550px */
@media (min-width: 800px) {
  .container {
     }
  .column,
  .columns {
    margin-left: 0.5%; }
  .column:first-child,
  .columns:first-child, .four.columns:nth-child(3n+1) {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 7.5%; }
  .two.columns                    { width: 16%; }
  .three.columns                  { width: 24.5%;            }
  .four.columns                   { width: 32.5%;}
  .five.columns                   { width: 41%;}
  .six.columns                    { width: 49%;}
  .seven.columns                  { width: 57%;}
  .eight.columns                  { width: 66%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.01rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.01rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.01rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  color: #666;
  }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
 /*
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }
*/

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {background-color:#f5f5f5;}

body,p,h1,h2,h3,h4,h5,h6 {color:#666;}
p,h1,h2,h3,h4,h5,h6 {margin-bottom:1rem;}
h1, h2, h3 {font-family:'Raleway', sans-serif;}

h4:first-of-type {margin-top:2rem;}

p {margin:0; font-size:20px; font-weight:100;}
p img {max-width:100%;}

h1 {font-weight:700;}
#two-thirds h1 {font-size:40px; line-height:45px;}
#two-thirds h2 {font-weight:400;}
h2 {font-size:30px; line-height:35px;}
h3 {font-size:25px; line-height:30px; font-weight: 700;}


.text-left {text-align:left;}
.text-right {text-align:right;}

sup {vertical-align:super; font-size:80%;}
sub {vertical-align:sub; font-size:80%;}

footer {margin-top:40px; padding-bottom:20px; font-size: 12px; text-align: center;}
header, .header {background:#fff; width:100%; color:#333;}
footer, .footer {background:#333; width:100%; color:#fff;}
footer p, footer h3 {color:#fff; font-size:11px; text-align:right;}
header .container, .header .container {}

strong, b {color:#666;}

form {margin:0;}

header a, .header a, footer a, .footer a,
header a:link, .header a:link, footer a:link, .footer a:link,
header a:visited, .header a:visited, footer a:visited, .footer a:visited 
 {color:#333; text-decoration:none;}
 
body {font-family: 'Lato', sans-serif;}

.banner {height:400px; background-color:#666; background-position:right; background-size:cover; margin-top:-40px; border-bottom:3px solid #666;}

h3.current a {color:#1EAEDB;}

.print {display:none;}
.error {color:#ff9900;}
.clear {clear:both;}

#logo { float:left; display:block; width:170px; }
#logo a {padding:0; margin:0;}
#logo a img {margin:14px 10px 5px;}

header {	
	-moz-box-shadow: 0px 0px 5px 2px #ccc;
	-webkit-box-shadow: 0px 0px 5px 2px #ccc;
	box-shadow: 0px 0px 5px 2px #ccc;
}


#header {border-bottom:3px solid #333;}

header nav {float:right;}
header ul {margin-bottom: 0;}
header nav li {display:block; float:left; font-size:18px; margin-bottom: 0px; border-left:1px solid #666; padding:0 20px;}
header nav li:last-child, header nav li:first-child {border-left:1px solid #666;}
header nav li:last-child {border-right:1px solid #666;}
header nav li.menuLogin {}
header nav li a {display:block; text-align:center; padding:0; min-width:75px; line-height:93px; text-transform:uppercase; font-size:15px;} 
header nav li.current a {color:#3BA43C;} 
header nav li:hover, header nav li.current {background:#eee;}
header nav li a:hover {} 

header nav .l2 {display:none;}

.submenu {margin-left:20px;}
.subcontent {margin:20px;}
.subcontent p {font-size:15px;}
.subcontent ul, .subcontent ol  {
	font-size:15px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 300;
}

#mainContent {margin-top:40px;}

ul.menu li {list-style:none;}

.scroll {border-top:1px solid #999; border-bottom:1px solid #999; height:100px;}

.container.quicklink a {padding:40px; text-align:center; display:block;}
.container.quicklink a img {width:80%; height:auto;}

input[name=submit],input[name=next] {background-color:#FF9900; text-shadow:none; color:#fff;}
input[name=cancel],input[name=print] {background-color:#FF6600; text-shadow:none; color:#fff;}
input[name=finish],input[name=save] {background-color:#339900; text-shadow:none; color:#fff;}

input[name=submit]:hover,input[name=next]:hover {background-color:#FF6600; color:#fff;}
input[name=cancel]:hover,input[name=print]:hover {background-color:#DA5700;}
input[name=finish]:hover,input[name=save]:hover {background-color:#2D7D04;}

li.not-available a {color:#999;}

input[disabled] {background:#ddd; color:#999;}
.green {color:#17A22A;}

.admin {display:block; background:#333; border-width: 0 1px 1px 1px; border-style: solid; border-color:#fff; }
.admin li {display:inline; font-size:14px; line-height:20px; margin-bottom: 0px; }
.admin li, .admin ul {display:inline;}
.admin li a {display:inline; text-align:left; padding:1px 10px;  } 
.admin li a:hover { text-decoration:underline; } 

div.border {
    background: #eee;
    padding: 20px;
    margin-bottom: 40px;
    border: 1px dashed #999;
}

#mainTop {padding:4px 0 4px;}
#mainTop ul {margin:0; padding:0;}

ul.socialIcons, ul.breadCrumb {margin:0; padding:0; }
ul.breadCrumb {margin:0; padding:0; overflow:hidden; white-space:nowrap;}
.socialIcons li {display:block; float:left; margin:0; padding:0; margin-right:8px; }
.socialIcons li a {display:block; width:40px; height:40px; overflow:hidden; -webkit-border-radius: 4px; border-radius: 4px; background-color:#666; background-image:url(siteimages/Flat-Social-Icons-40x40.png); background-repeat:no-repeat;}

.socialIcons li a span {display:none;}

#facebook {margin-bottom:10px;}
#twitter {margin-bottom:10px;}

.socialIcons li a.facebook { background-position:center top;}
.socialIcons li a.twitter {background-position:center -80px;}
.socialIcons li a.facebook:hover {background-color:#37589a;}
.socialIcons li a.twitter:hover {background-color:#39a9e0;}

/*breadcrumb */
.breadCrumb li {display:inline; margin:0; padding:0; line-height:38px; font-weight: bold; }
.breadCrumb li:after {content:" > ";}
.breadCrumb li.user:after {content:'';}
.breadCrumb li:last-child:after {content:'';}
.breadCrumb a {text-decoration:none;}

.searchBar { display:block; background-color:#666; height:40px; width:100%; -webkit-border-radius: 4px; border-radius: 4px; margin:0; padding:0 ;}
.searchBar form {margin:0; padding:0;}
.searchBar input[type="text"] {display:block; width: calc(100% - 48px);  padding:4px 32px 4px 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size:14px; border:6px solid #666 !important; margin:0; }
.searchBar input[type="submit"] { border:none; display:block; padding:2px; margin:0; height:22px; width:22px; background:orange; float:right; margin:8px; margin-top:-31px; -webkit-border-radius: 11px; border-radius: 11px; text-shadow:none; background-image:url(siteimages/arrow.png); }

#mainBanner {width:100%; text-align:center;}
#mainBanner img {margin:0 auto;}

.banner .button, .quicklink .button {
	margin-left: 40px;
    text-shadow: none;
    border-radius: 10px;
    background:none;
	background-color:#3b4f90;
    line-height: 0;
    color: #fff;
	font-size:18px;
	border:1px solid #3b4f90;
	padding:20px;
}




.quicklink a.button {
	color:#fff;
	height:auto;
	padding:10px;
	font-size:16px;
	line-height:18px;
	text-transform:capitalize;
	margin:10px 20px;
	background-color:#3b4f90;
	border:1px solid #3b4f90;
	white-space:normal;
}

.quicklink a.button:hover {
	background-color:#2D3C6E;
}

.quicklink {border-radius: 10px; text-align:center;}

.quicklink a {
	text-align:center;
	display:block;
}

.quicklink a img {
	width:50%; height:auto;
}

.quicklink h3 {
	font-weight:200;
	text-transform:uppercase;
	color:#666;
	margin:0 30px;
	margin-top:20px;
}

.six.columns .quicklink {
	
	margin:40px 20px;
}

.six.columns .quicklink p {
	
	min-height:160px;
	
}

.quicklink p {
	margin:10px;
	padding:10px 20px;
	font-size:16px;
}


.treatment-table li.download {background-image:url('siteimages/pdf-file.png'); background-size:auto 70%; background-position:10px 50%; background-repeat:no-repeat; background-color:#999 !important; color:#fff;}
.treatment-table li.download h4 {padding-left:50px; color:#fff;}
.treatment-table li.download h5 a {color:#fff;}

a.button.document {font-size:14px; background-image:url('siteimages/pdf-file.png'); background-color:#666; border-color:#666; background-size:auto 70%; background-repeat:no-repeat; background-position:10px 50%; padding:30px 30px 30px 70px; text-transform:none;}
a.button.icon-survey, h3.icon-survey {font-size:14px; background-image:url('siteimages/icon-ads-survey.png'); background-color:#ff6600; border-color:#ff6600; background-size:auto 50%; background-repeat:no-repeat; background-position:10px 50%; padding:30px 30px 30px 70px; text-transform:none;}
a.button.icon-plan {font-size:14px; background-image:url('siteimages/icon-plan-white.png'); background-color:#3BA43C; border-color:#3BA43C; background-size:auto 70%; background-repeat:no-repeat; background-position:10px 50%; padding:30px 30px 30px 60px;}
a.button.icon-case {font-size:14px; background-image:url('siteimages/icon-case-white.png'); background-size:auto 70%; background-repeat:no-repeat; background-position:10px 50%; padding:30px 30px 30px 60px; text-transform:uppercase;}
a.button.icon-www {font-size:14px; background-color:#1EAEDB; border-color:#1EAEDB; background-image:url('siteimages/world-wide-web.png'); background-size:auto 70%; background-repeat:no-repeat; background-position:10px 50%; padding:30px 30px 30px 60px;}
a.button.icon-survey:hover {background-color:#FF8E42; border-color:#FF8E42;}
a.button.icon-plan:hover {background-color:#2E812F; border-color:#2E812F;}
a.button.icon-case:hover {background-color:#2D3C6E; border-color:#2D3C6E;}
a.button.document:hover {background-color:#333; border-color:#333;}
a.button.icon-www:hover {background-color:#1682A3; border-color:#1682A3;}

div.icon-close {background-image:url('siteimages/icon-ads-cancel.png'); background-size:contain; width:25px; height:25px; position:absolute; right:30px; top:30px;}


#mainContent ul { display:block; }
#mainContent .contentCopy ul,#mainContent .content ul { margin-left:1.8em;  list-style: disc outside ; }
#mainContent .contentCopy {padding:0 0 40px 0;}

.captionBlock { text-align:left; background:rgba(102,102,102,0.80); color:#fff; padding:24px; width:252px; height:202px;}
.captionBlock h2 { font-size:36px; line-height: 36px;}

.home .contentHeader {max-width:1300px; margin:40px auto; padding:0 20px; text-transform:uppercase;}
.home .contentHeader h1 {margin-left:40px; font-weight:700; color: #fff; margin-bottom: 0.1em; font-size:60px;max-width: 70%;
    line-height: 50px;}
.home .contentHeader h2 {margin-left:40px; font-weight:300; color:#fff; max-width:600px; font-size:30px; margin-bottom: 40px; line-height:30px;}

div.fold {padding:0 20px; margin-bottom:20px;}

h3.fold {background-color:#1EAEDB; color:#fff; padding-left:20px; font-size:20px; padding:10px; cursor:pointer;}
h3.fold:hover {background-color:#2998BB;}
h3 span.arrow {width:20px; display:inline-block; height:13px; margin-right:15px;}

h3.survey {color:#fff; font-size:20px; padding:10px 10px 10px 48px; cursor:pointer; background-color:#ff6600;}
h3.survey:hover {background-color:#D95700;}

.content h4 {margin-top:0.8em; color:#1EAEDB;}
.content h5 {margin-top:0.8em; margin-bottom:0.3em; font-weight:700; font-size:18px;}
.content ul li {font-size:20px; font-weight:100; line-height:26px;}
.content p {/*font-size:16px;*/}

.one-third h3 {font-size:30px; color:#1EAEDB; text-transform:uppercase;}

.submenu h3 {margin-bottom:0;}
.submenu a  {text-decoration:none;}
.submenu .menu a  {color:#666; line-height:40px; display:block; margin-top:10px;}
.submenu .menu a:hover  {color:#999;}
.submenu .menu .content {z-index:1; position:relative; padding-left:20px; margin-top:10px;}
.submenu li {
	position:relative;
	margin-bottom:0;
 	background-position:center; background-size:cover; height:40px;
 }
.submenu .bg {position:absolute; background:#000; opacity:0.4; width:100%; height:100%; top:0; z-index:0;}
.submenu li:hover .bg {opacity:0.2;}
.submenu li.current .bg {opacity:0.2;}
.adminmenu {background:none;}
.adminmenu li {height:20px;}
.adminmenu .menu a {color:#666; line-height:auto; }

/*typekit*/
nav li a {
  font-weight:300;
}



.em {font-weight:lighter; font-style:italic;}
.em.date {display:block; font-size:18px;}

/* panels */
.panel {margin-bottom:20px; margin-top:20px;}
.panel h2 {margin-bottom:0;}
.panel h2 span { display:block; color:#fff; padding:16px; margin-bottom:0; font-size:22px;}
.panel h2 a {display:block; text-decoration:none; background-color:#999; text-align:center;}
.panel h2 a:hover {background-image:url(siteimages/1px-000-40.png);}
.panel article {padding:18px 20px 0px;}
.panel article:last-child {border-width:3px 0px;}

.panel article.one-third.column {display:block; float:left; margin-left:0; margin-right:8px; margin-top:10px; padding:0; border:1px solid #666;}
.panel article.one-third.column p.image {text-align:center;}
.panel article.one-third.column:nth-child(odd){
    clear:both;
}
.panel article.one-third.column.selected {background:#ddd;}
.panel.blockProducts article.one-third.column:first-child {margin-top:0;}
.panel.blockProducts article.one-third.column:nth-child(2) {margin-top:0;}

.one-third .panel input[type=text] {width:290px;}
.one-third .panel select {width:290px;}
.one-third div.product, .two-thirds div.product {border-top:1px dashed #666; padding-top:10px;}

.panel article a {display:block; text-align:center;}

.panel article.one-third.column span {margin-right:5px;}
.panel article.one-third.column input[type=text] {width:2em; display:inline;}
.panel article.one-third.column.left {float:left;}
.panel article.one-third.column.right {float:right;}
.panel article.one-third.column div {margin:10px;}
.panel article.one-third.column div img {max-width:280px;}
.panel article.one-third.column div.head {margin:0; background:#666; height:60px;}
.panel article.one-third.column div.head h5 {margin:0 10px 10px 10px; color:#fff; padding-top:10px;}

.blockTwitter.panel h2 span{background-color:#0084b4;}
.blockTwitter.panel h2 a {height:auto; padding-bottom:0;}

.blockFacebook.panel h2 span{background-color:#3b5999;}
.blockFacebook.panel h2 a {height:auto; padding-bottom:0;}

.one-third .blockTags.panel h2 {}
.blockTags.panel h2 span{background-color:#666;}
.blockTags.panel article, .panel .article3 {border-color:#C10B00;}
.blockTags.panel ul {margin-top:10px;}
.blockTags.panel ul li {line-height:16px;}
.blockTags.panel ul.tags li {margin-bottom:2px;}
.blockTags.panel ul li a {text-decoration:none;}

.two-thirds .blockRecollections.panel h2 {background-image:url(siteimages/search-long.jpg);}
.one-third .blockRecollections.panel h2 {background-image:url(siteimages/events.jpg);}
.blockRecollections.panel h2 span{background-color:#C10B00;}
.blockRecollections.panel article, .panel .article3 {border-color:#C10B00;}

.blockAbout.panel h2 span{background-color:#3366FF;}
.blockAbout.panel article, .panel .article2 {border-color:#3366FF;}

.two-thirds .blockEvents.panel h2 {background-image:url(siteimages/events-long.jpg);}
.one-third .blockEvents.panel h2 {background-image:url(siteimages/events.jpg);}
.blockEvents.panel h2 span{background-color:#FF6600;}
.blockEvents.panel article, .panel .article3 {border-color:#FF6600;}

.two-thirds .blockResources.panel h2 {background-image:url(siteimages/resources-long.jpg);}
.one-third .blockResources.panel h2 {background-image:url(siteimages/resources.jpg);}
.blockResources.panel h2 span{background-color:#339900;}
.blockResources.panel article, .panel .article4 {border-color:#339900;}

.two-thirds .blockNews.panel h2 {background-image:url(siteimages/news-long.jpg);}
.one-third .blockNews.panel h2 {background-image:url(siteimages/news.jpg);}
.blockNews.panel h2 span{background-color:#FF00CC;}
.blockNews.panel article, .panel .article5 {border-color:#FF00CC;}

.blockShop.panel h2 span{background-color:#FFCC33;}
.blockShop.panel article, .panel .article11 {border-color:#FFCC33;}

.blockContact.panel h2 span{background-color:#333;}
.blockContact.panel article {border-color:#333;}

.blockSearch.panel h2 span{background-color:#ff9900;}
.two-thirds .blockSearch.panel h2 {background-image:url(siteimages/search-long.jpg);}


span.date {font-weight:normal !important; font-style:italic !important; display:block;}

.break {height:40px; clear:both; width:100%;}
.break.line {height:0; border-top:solid 1px #999;}

/* footer */
footer .container {padding-top:36px;}
footer h3 { font-size:21px;}
footer .menu li {margin-bottom: 0;}
footer a:link, footer a:visited {text-decoration:underline; color:#fff;}
footer a:hover, footer a:active {color:#FF00CC;}
footer .aboutus a:link, footer a:visited {text-decoration:none;}
footer .container .columns p {
	word-break:normal;
	-moz-hyphens:none;
	-webkit-hyphens: none;
   -ms-hyphens: none;
   hyphens: none;
}

.twitter-timeline {}
.twitter_embed {margin-top:10px;}

.table ul li.body {background:#ccc; margin:0; padding:5px; border-top:1px solid #ff6600;}
.table ul li.event {background:#FFC88F; padding:10px; font-size:13px; line-height:14px;}
.table ul li.event:nth-child(even) {background:#FFD9B2;}
.table ul li.event:hover {background:#FFB364;}
.table ul li.event.selected {background:#A87845; color:#fff;}
.table ul li.event.selected strong {color:#fff;}

.article-image {width:200px; max-height:150px; overflow:hidden; margin:5px 0 5px 0;}
.article-image img {max-width:200px;}

.article-text {width:350px; margin:5px 0 5px 10px;}

h5 a {text-decoration:none;}

p.left {margin-right:20px;}
p.payment_method {font-size:11px;}

ul.events li em, ul.events li strong {font-size:11px; line-height:11px}
ul.events li h4 {font-size:12px;}

.arrow {height:20px; width:100%; background:url('siteimages/arrow.png') no-repeat; background-size:contain; background-position:50%;}
.arrow h3 {width: calc(100% - 20px);}
.arrow span {display:none;}
.event:hover .arrow-down, .map:hover .arrow-down {border-top: 8px solid #FF6600;}
.event:hover .arrow-right, .map:hover .arrow-right {border-left: 8px solid #FF6600;}

.event-details li.e1 {font-weight:bold; font-size:12px; line-height:12px; background:#FFD9B2;padding:5px;margin-bottom:0;}
.event-details li.e1 ul {margin-bottom:0;}
.event-details li.e2 {font-weight:normal; font-size:12px; line-height:12px;}

.arrow-up {
	background-image:url('siteimages/arrow-up.png');
}

.arrow-right {
	background-image:url('siteimages/arrow-right.png');
}

.logos {text-align:center; background-color:#fff; padding:20px 0;}
.logos img {max-width:300px; max-height:170px; width:15%; height:auto; display:inline-bock; margin-right:20px; vertical-align:middle;}
.logos img:last-child {margin-right:0;}

/* STAGES! */


.stage, .stage-overview {margin-bottom:10px;}
.stage .title, .stage-overview .title {text-align:center; background-color:#999; color:#fff; padding:40px 40px; cursor:pointer; opacity:0.7; border:2px solid #666; -webkit-border-radius: 10px; border-radius: 10px;}
.stage-overview .title {background-color:#ff6600; cursor:default; border:2px solid #ff6600;}
.stage .title:hover {opacity:1;}
.stage.selected .title {border:2px solid #666; opacity:1;}
.stage .title strong, .stage-overview .title strong {color:#fff;}
.stage h3, .stage h4, .stage-overview h3, .stage-overview h4, .stage-overview h5 {text-transform:uppercase; color:#fff;}
.stage-overview h4 {font-weight:300;}
.stage-overview h5 {font-weight:300;}
.stage-overview h4 em, .stage-overview h5 em {font-weight:400;}
.stage-overview h4 span, .stage-overview h5 span {text-transform:none;}
.stage h3, .stage-overview h3 {font-size:28px;}
.stage h3 sup, .stage-overview h3 sup, .stage-overview h4 sup {font-size:50%;}
.stage h4, .stage-overview h4, .stage-overview h5 {font-size:14px; letter-spacing:normal;}
.stage .details {display:none; margin:0 20px;}
.stage .description {background-color:#eee; padding:20px;}
.stage .description ul {margin:0; margin-top:20px;}
.stage .treatments {margin-top:10px; margin-bottom:20px; padding-left:4px;}
.stage .treatments ul {margin:0 !important; padding:0 !important; vertical-align: middle;}
.stage .treatments .treatment {display:block; float:left; width:88px; height:88px; padding:5px; color:#fff; font-size:16px; text-align:center; cursor:pointer; opacity:0.7; border:1px solid #ddd; -webkit-border-radius: 10px; border-radius: 10px; margin-bottom:1px;}
.stage .treatments .treatment:hover {opacity:1 !important;}
.stage .treatments .treatment.selected {opacity:1 !important; border:1px solid #666;}
.stage .treatments .treatment .name {margin-top:5px; font-size:12px; font-weight: normal; letter-spacing:0.5px; line-height:15px;
/*word-break:break-all; hyphens:auto;
-webkit-hyphens: auto;
-ms-word-break: break-all; -moz-hyphens: auto;*/
}
.stage .treatments .treatment .name span {font-size:11px; font-weight:normal;}
.stage .treatments .treatment .arrow {height:10px; margin-top:10px;}

.stage .treatment-table {display:none;}
.stage .treatment-table .columns {display:none;}
.stage .treatment-table ul {margin-left:20px; margin-right:20px;}
.stage .treatment-table li {list-style:none; padding:10px; background-color:#eee; border:1px solid #ddd;}
.stage .treatment-table h4 {color:#666; font-weight:bold; display:inline-block; width:30%; margin:0; padding: 1px 0 0 0; 
    vertical-align: middle;}
.stage .treatment-table h5 {color:#666; font-size:16px; font-weight:normal; display:inline-block; width:60%; margin:0; padding: 0 0 3px 0; 
    vertical-align: middle;}
.stage .treatment-table h5 p {font-size:100%;}
.stage .image, .stage-overview .image {height:30px; width:100%; background-position:center; background-repeat:no-repeat; background-size:contain; margin-bottom:1rem;}

.stage .title {background-color:#3BA43C;}

/*
.stage:nth-child(2) .title {background-color:#96A0B9;}
.stage:nth-child(3) .title {background-color:#7682A1;}
.stage:nth-child(4) .title {background-color:#5B6B93;}
.stage:nth-child(5) .title {background-color:#4C5877;}
*/

#two-thirds .smcx-embed>.smcx-iframe-container, #two-thirds .smcx-embed, #two-thirds .survey-page { width:100%; max-width:100%;}
.page-survey #two-thirds .content {height:600px;}

#surveymonkey {width:100%; height:100%; position:fixed; z-index:2; top:0; left:0; display:none;}
#surveymonkey > div {width:80%; max-width:700px; height:600px; margin:0 auto; margin-top:100px; border:1px solid #ccc;}
#surveymonkey .close {width:100%; height:100%; top:0; left:0; border:none; padding:0; margin:0; position:fixed; z-index:4; background-color:rgba(128,128,128,0.70);}
#surveymonkey iframe {width:100%; height:580px; border:none; padding:0; margin:0; position:relative; z-index:5;}





/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
	
	@media only screen and (min-width:500px) {
		
		.quicklink a img {width:25%;}
		.home .container {padding:0 60px;}
		#two-thirds {padding:0 30px;}
	
	}

	@media only screen and (min-width:800px) {
		
		.quicklink a img {width:50%;}
		.home .container {padding:0 100px;}
		#two-thirds {padding:0 0 0 50px;}
		
		.two-thirds.column .contentCopy {
		-webkit-columns: 2 150px;
		-moz-columns: 2 150px;
		columns: 2 150px;
		
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
		
		margin-bottom: 18px;  }
		footer .right {text-align:right;}
		
	}

	
	@media only screen and (min-width:1000px) {
		
		.home .container {padding:0 120px;}
		#two-thirds {padding:0 0 0 60px;}
		
	}

	@media only screen and (min-width: 1300px) {
		
		.home .container {padding:0 150px;}
		#two-thirds {padding:0 0 0 75px;}

		.banner {height:500px;}
		.home .contentHeader {
			margin: 70px auto;
		}
		
		header li a:hover, #logo a:hover { border-bottom-color: #000;  }
		

	}
	
	@media only screen and (max-width: 1200px) {
		.quicklink a.button {
			font-size:12px;
			line-height:14px;
			padding:20px 10px 20px 50px;
		}
		header nav li a {min-width:60px; font-size:12px;} 
		#two-thirds h1 {font-size:30px;}
		#two-thirds h2 {font-size:26px;}
	}
		
	@media only screen and (max-width: 799px) {
		
		p {font-size:16px;}
		#two-thirds h1 {font-size:26px;}
		#two-thirds h2 {font-size:22px;}
		
		#surveymonkey > div {width:100%; height:600px; margin:0 auto; margin-top:80px;}
		
		.banner {background-position:left;}
		
		.text-right {text-align:center;}
		.text-left {text-align:center;}
		
		.home .contentHeader h1 {font-size:50px; margin-bottom:0.05em;}
		.home .contentHeader h2 {font-size:30px;}
		
		#logo {float:none;}
		#logo a {width:170px; border-bottom: none;}
		
		.six.columns .quicklink p {
			min-height:1px;
		}
		
		header nav {
			float: none;
			margin-top: 20px;
			margin-bottom:20px;
		}
		
		header nav ul.l2 {
			display:none;
		}
		
		header nav li.current a, header nav li a, header nav li a:hover {
			padding-left: 10px;
			border:none;
		}
		
		header nav .menu li {display:block; border:none; padding:0; margin:0; float:none;  line-height:32px}
		header nav .menu li a {display:block; text-align:left;  border-bottom-width:1px; border-left-style:solid; border-left-width:10px; width:auto; height:auto;  border-color: #999;	}
		header nav .menu li {border-bottom:1px solid #fff;}
		header nav .menu li:last-child {border-bottom:none;}
		header nav .menu li a {border-bottom:none;}
		header nav .menu li.current li:last-child {border-bottom:none;}
		header nav .menu li.current li:first-child {border-top:1px solid #fff; }
		
		header nav li a {
			font-size: 14px;
			line-height:22px;
		}
		
		.stage .treatment-table h4 {
			display: block;
			width: auto;
		}
		
		.panel article.one-third.column div img {max-width:216px;}
		.one-third .panel input[type=text] {width:226px;}
		.one-third .panel select {width:226px;}
		
		.subcontent {
			margin: 20px;
		}
		
	}

	@media only screen and (max-width: 767px) {
		
		.searchBar {margin-top:4px;}
		.article-image {display:none}
		.article-text {width:auto; margin:5px 0 5px 10px;}
		.home .contentHeader h1 {font-size:30px; margin-bottom:0; line-height: 25px;}
		.home .contentHeader h2 {font-size:20px;line-height: 20px; max-width: 80%;}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.panel article.one-third.column div img {max-width:400px;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

	/* larger (devices and browser) */
	@media only screen and (min-width: 1280px) {
		#logo {}
		header nav li {font-size:21px;}
header li.menuLogin {margin-right:-170px;}
header li.menuLogin a {min-width:150px;}
footer .container {}
		footer .container .columns {
			margin-left: 0px;
		}
		}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/